{
  "advancement.luistercorp.structure.candy_cane_all.title": "Exceso de Azúcar Navideña",
  "advancement.luistercorp.structure.candy_cane_all.description": "Encuentra Todas las Variantes de Bastones de Caramelo",

  "advancement.luistercorp.structure.candy_cane_one.title": "Bastones de Caramelo Decorativos y Bonitos",
  "advancement.luistercorp.structure.candy_cane_one.description": "Encuentra una Variación del Bastón de Caramelo",

  "advancement.luistercorp.structure.christmas_market.title": "No Todas las Tiendas Cierran en Navidad",
  "advancement.luistercorp.structure.christmas_market.description": "Encuentra el Mercado Navideño de los Pillagers",

  "advancement.luistercorp.structure.christmas_nether_portal.title": "Portal Decorado para las Fiestas",
  "advancement.luistercorp.structure.christmas_nether_portal.description": "Encuentra el Portal del Nether Navideño",

  "advancement.luistercorp.structure.christmas_tree.title": "Un Árbol, y Muchos Regalos",
  "advancement.luistercorp.structure.christmas_tree.description": "Encuentra el Árbol de Navidad",

  "advancement.luistercorp.structure.santas_sleigh.title": "Trineo y Nieve",
  "advancement.luistercorp.structure.santas_sleigh.description": "Encuentra el Trineo de Santa",

  "advancement.luistercorp.structure.snowy_man.title": "Muñeco de Nieve Magnífico",
  "advancement.luistercorp.structure.snowy_man.description": "Encuentra el Muñeco de Nieve",

  "advancement.luistercorp.structure.toy_train.title": "Próxima Parada, 25 de Diciembre",
  "advancement.luistercorp.structure.toy_train.description": "Encuentra el Tren de Juguete",

  "advancement.luistercorp.structure.santa_statue.title": "Santa esta aquí!",
  "advancement.luistercorp.structure.santa_statue.description": "Encuentra la Estatua de Santa"
}
